<?xml version = '1.0' encoding="UTF-8"?>
<!DOCTYPE toc PUBLIC "-//Sun Microsystems Inc.//DTD JavaHelp TOC Version 2.0//EN" "http://java.sun.com/products/javahelp/toc_2_0.dtd">
<toc xml:lang="pt_BR" version="2.0" categoryclosedimage="chapter" topicimage="topic">
  <tocitem text="Extensão do WTC" target="intro">
    <tocitem text="Como..." target="blank">
      
    <tocitem text="Criar servidores WTC" target="wtc.CreateWTCServices"/>

    <tocitem text="Excluir servidores WTC" target="wtc.DeleteWTCServices"/>

    <tocitem text="Destinar servidores WTC" target="wtc.AssignWTCServicesToServers"/>

    <tocitem text="Retomar serviços do WTC" target="wtc.ResumeWTCServices"/>

    <tocitem text="Suspender serviços do WTC" target="wtc.SuspendWTCServices"/>

    <tocitem text="Iniciar conexões do servidor WTC" target="wtc.StartWTCServerConnections"/>

    <tocitem text="Interromper conexões do servidor WTC" target="wtc.StopWTCServerConnections"/>

    <tocitem text="Criar pontos de acesso local" target="wtc.CreateLocalTuxedoAccessPoints"><tocitem text="Configurar conexões para pontos de acesso local" target="wtc.ConfigureConnectionAttributesForLocalTuxedoAccessPoints"/><tocitem text="Configurar segurança para pontos de acesso local" target="wtc.ConfigureLocalTuxedoAccessPointSecurity"/><tocitem text="Excluir pontos de acesso local" target="wtc.DeleteLocalTuxedoAccessPoints"/></tocitem>

    <tocitem text="Criar pontos de acesso remoto" target="wtc.CreateRemoteTuxedoAccessPoints"><tocitem text="Configurar conexões para pontos de acesso remoto" target="wtc.ConfigureConnectionAttributesForRemoteTuxedoAccessPoints"/><tocitem text="Configurar segurança para pontos de acesso remoto" target="wtc.ConfigureRemoteTuxedoAccessPointSecurity"/><tocitem text="Excluir pontos de acesso remoto" target="wtc.DeleteRemoteTuxedoAccessPoints"/></tocitem>

    <tocitem text="Criar serviços exportados" target="wtc.CreateExportedServices"/>

    <tocitem text="Excluir serviços exportados" target="wtc.DeleteExportedServices"/>

    <tocitem text="Criar serviços importados" target="wtc.CreateImportedServices"/>

    <tocitem text="Excluir serviços importados" target="wtc.DeleteImportedServices"/>

    <tocitem text="Criar configurações de senha" target="wtc.CreatePasswordConfigurations"/>

    <tocitem text="Excluir configurações de senha" target="wtc.DeletePasswordConfigurations"/>

    <tocitem text="Criar recursos" target="wtc.CreateResources"/>

    <tocitem text="Excluir recursos" target="wtc.RemoveResources"/>

    <tocitem text="Criar conexões da ponte de enfileiramento" target="wtc.CreateTuxedoQueuingBridgeConnections"><tocitem text="Configurar conexões para pontes de enfileiramento" target="wtc.ConfigureConnectionAttributesForTuxedoQueuingBridges"/><tocitem text="Configurar factories de conexão para pontes de enfileiramento" target="wtc.ConfigureConnectionFactoriesForTuxedoQueuingBridges"/><tocitem text="Configurar mapeamento de prioridade para pontes de enfileiramento" target="wtc.ConfigurePriorityMappingForTuxedoQueuingBridgeConnections"/><tocitem text="Excluir conexões da ponte de enfileiramento" target="wtc.RemoveTuxedoQueuingBridgeConnections"/></tocitem>

    <tocitem text="Criar redireções da ponte de enfileiramento do Tuxedo" target="wtc.CreateATuxedoQueuingBridgeRedirection"/>

    <tocitem text="Excluir redireções da ponte de enfileiramento do Tuxedo" target="wtc.DeleteATuxedoQueuingBridgeRedirection"/>

  </tocitem>

    <tocitem text="Referência do WTC" target="blank">
    
  <tocitem text="Servidores WTC" target="WTCwtcwtcservertabletitle"/>

  <tocitem text="Servidor WTC: Configuração: Geral" target="WTCwtcwtcservergeneraltitle"><tocitem text="Servidores: Serviços: WTC" target="Corecoreserverserverserviceswtctitle"/><tocitem text="Criar um Servidor WTC" target="WTCwtcservercreatewtcservertitle"/><tocitem text="Excluir um Servidor WTC" target="WTCwtcserverdeletewtcservertitle"/><tocitem text="Servidor WTC: Configuração: APs Locais" target="WTCwtcwtcservercontentslocaldomainstitle"><tocitem text="Criar um Ponto de Acesso Local do Tuxedo ao WTC" target="WTCwtccreatewtclocaltuxdomtitle"/><tocitem text="Excluir um Ponto de Acesso Local do Tuxedo ao WTC" target="WTCwtcdeletewtclocaltuxdomtitle"/><tocitem text="Pontos de Acesso Local do Tuxedo: Geral" target="WTCwtcwtclocaltuxdomgeneraltitle"/><tocitem text="Pontos de Acesso Local do Tuxedo: Conexões" target="WTCwtcwtclocaltuxdomconnectionstitle"/><tocitem text="Pontos de Acesso Local do Tuxedo: Segurança" target="WTCwtcwtclocaltuxdomsecuritytitle"/></tocitem><tocitem text="Servidor WTC: Configuração: APs Remotos" target="WTCwtcwtcservercontentsremotedomainstitle"><tocitem text="Criar um Ponto de Acesso Remoto do Tuxedo ao WTC" target="WTCwtccreatewtcremotetuxdomtitle"/><tocitem text="Excluir um Ponto de Acesso Remoto do Tuxedo ao WTC" target="WTCwtcdeletewtcremotetuxdomtitle"/><tocitem text="Pontos de Acesso Remoto do Tuxedo: Geral" target="WTCwtcwtcremotetuxdomgeneraltitle"/><tocitem text="Pontos de Acesso Remoto do Tuxedo: Conexões" target="WTCwtcwtcremotetuxdomconnectionstitle"/><tocitem text="Pontos de Acesso Remoto do Tuxedo: Segurança" target="WTCwtcwtcremotetuxdomsecuritytitle"/></tocitem><tocitem text="Servidor WTC: Configuração: Exportado" target="WTCwtcwtcservercontentsexportedtitle"><tocitem text="Criar um Serviço Exportado do WTC" target="WTCwtccreatewtcexporttitle"/><tocitem text="Excluir um Serviço Exportado do WTC" target="WTCwtcdeletewtcexporttitle"/><tocitem text="Serviços Exportados: Geral" target="WTCwtcwtcexportgeneraltitle"/></tocitem><tocitem text="Servidor WTC: Configuração: Importado" target="WTCwtcwtcservercontentsimportedtitle"><tocitem text="Criar um Serviço Importado do WTC" target="WTCwtccreatewtcimporttitle"/><tocitem text="Excluir um Serviço Importado do WTC" target="WTCwtcdeletewtcimporttitle"/><tocitem text="Serviços Importados: Geral" target="WTCwtcwtcimportgeneraltitle"/></tocitem><tocitem text="Servidor WTC: Configuração: Senhas" target="WTCwtcwtcservercontentspasswordstitle"><tocitem text="Criar uma Configuração de Senha do WTC" target="WTCwtccreatewtcpasswordtitle"/><tocitem text="Excluir uma Senha do WTC" target="WTCwtcdeletewtcpasswordtitle"/><tocitem text="Senhas: Configuração" target="WTCwtcwtcpasswordconfigtitle"/></tocitem><tocitem text="Servidor WTC: Configuração: Recursos" target="WTCwtcwtcservercontentsresourcestitle"><tocitem text="Criar uma Configuração de Recurso do WTC" target="WTCwtcresourcescreatewtcresourcetitle"/><tocitem text="Excluir uma Configuração de Recurso do WTC" target="WTCwtcresourcesdeletewtcresourcetitle"/><tocitem text="Recursos: Configuração" target="WTCwtcresourceswtcresourcesconfigtitle"/></tocitem><tocitem text="Servidor WTC: Configuração: Ponte de Enfileiramento" target="WTCwtcwtcservercontentsqueuingbridgetitle"><tocitem text="Criar uma Conexão da Ponte de Enfileiramento do WTC" target="WTCwtccreatetbridgeglobaltitle"/><tocitem text="Excluir uma Conexão da Ponte de Enfileiramento do WTC" target="WTCwtctbridgedeletewtctbridgeglobaltitle"/><tocitem text="Ponte de Enfileiramento: Geral" target="WTCwtctbridgeglobalgeneraltitle"/><tocitem text="Ponte de Enfileiramento: Conexões" target="WTCwtctbridgeglobalconnectionstitle"/><tocitem text="Ponte de Enfileiramento: Factories" target="WTCwtctbridgeglobalfactoriestitle"/><tocitem text="Ponte de Enfileiramento: Mapeamento de Prioridade" target="WTCwtctbridgeglobalprioritiestitle"/></tocitem><tocitem text="Servidor WTC: Configuração: Redireções" target="WTCwtcwtcservercontentsredirectstitle"><tocitem text="Criar uma Redireção da Ponte de Enfileiramento do WTC" target="WTCwtccreatetbridgeredirecttitle"/><tocitem text="Excluir uma Redireção da Ponte de Enfileiramento do WTC" target="WTCwtctbridgedeletewtctbridgeredirecttitle"/><tocitem text="Redirecionamento: Geral" target="WTCwtctbridgeredirectgeneraltitle"/></tocitem></tocitem>

  <tocitem text="Servidor WTC: Controle: Serviços" target="WTCwtcwtcservercontrolservicestitle"/>

  <tocitem text="Servidor WTC: Controle: Conexões" target="WTCwtcwtcservercontrolconnectionstitle"/>

  <tocitem text="Servidor WTC: Alvos" target="WTCwtcwtcservertargetdeploytitle"/>

  <tocitem text="Servidor WTC: Observações" target="WTCwtcwtcservernotestitle"/>

  </tocitem>
  </tocitem>
</toc>
